btb-class |

# BetterListViewElementBounds Members

BetterListViewElementBounds overview

#### Public Instance Properties

BoundsInner | inner area

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
Offset | Shift boundaries by the specified offset.
Reset | Reset values of the boundaries.

#### Protected Instance Constructors

BetterListViewElementBounds Constructor | Initializes a new instance of the BetterListViewElementBounds class.

#### Protected Instance Methods

CopyTo | Overloaded. Copy content of this instance to another BetterListViewElementBounds instance.

#### See Also

BetterListViewElementBounds Class | ComponentOwl.BetterThumbnailBrowser Namespace